## kasablanca-trinity 14.0.6

=== debian/changelog ===
kasablanca-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:09:43 +0100

kasablanca-trinity (0.4.0.2-2ubuntu1) feisty; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Jul 2013 03:25:28 +0200

kasablanca (0.4.0.2-2ubuntu1) feisty; urgency=low

  * Fake sync.

 -- Scott James Remnant <scott@ubuntu.com>  Wed,  8 Nov 2006 15:32:58 -0800

kasablanca (0.4.0.2-2) unstable; urgency=low

  * Add menu file (Closes: #387328)
  * Bump Standards-Version to 3.7.2

 -- Fathi Boudra <fboudra@free.fr>  Sun, 17 Sep 2006 01:17:16 +0200

kasablanca (0.4.0.2-1) unstable; urgency=low

  * Initial release Closes: #292874

 -- Fathi Boudra <fboudra@free.fr>  Tue, 21 Mar 2006 18:07:59 +0100
