=== debian/changelog ===
kasablanca-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 03:32:42 +0200
