## kasablanca-trinity 14.1.6~pre0

=== debian/changelog ===
kasablanca-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 475ff76f48938b30ee955ba260d38eb079041ad2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
