## kasablanca-trinity 14.1.6~pre1

=== debian/changelog ===
kasablanca-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3ee951f84347e6c72fe14d6b1e29d0eef09798a6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:41:21 +0100
