## kasablanca-trinity 14.1.6~pre2

=== debian/changelog ===
kasablanca-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ca5b31263482ea3899c08079522f28dbb8d8b5a5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 22 Jan 2026 22:34:16 +0100
