## kasablanca-trinity 14.2.0~pre30

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${SSL_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kasablanca (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        kbconfig.kcfgc
        Q_bookmarkdialog.ui Q_fileexistsdialog.ui
        Q_mainwindow.ui Q_colorspreferencesdialog.ui
        Q_userinterfacepreferencesdialog.ui
        Q_generalpreferencesdialog.ui
        Q_customconnectdialog.ui Q_importdialog.ui
        main.cpp kasablanca.cpp
        bookmarkdialog.cpp customconnectdialog.cpp
        fileexistsdialog.cpp kbitem.cpp
        eventhandler.cpp ftpthread.cpp
        ftplib.cpp ftpsession.cpp
        kbfileinfo.cpp kbdirinfo.cpp
        kbdir.cpp kbfile.cpp
        kbtransferitem.cpp kbtransferdir.cpp
        kbtransferfile.cpp kbtaskview.cpp
        kbbookmarkitem.cpp kbsiteinfo.cpp
        importdialog.cpp kbstatustip.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${SSL_LIBRARIES}

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES kasablancaui.rc about.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

install(
    FILES kbconfig.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
