=== debian/changelog ===
kasablanca-trinity (4:14.2.0~pre30-0ubuntu20.04.0+6) focal; urgency=low

  * Automated git build for e6dea207a38630f641bafa19953733decf47c68b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
