## kasablanca-trinity 14.2.0~pre31

=== debian/changelog ===
kasablanca-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 74b2f26aa221002d4c9e401b83e16ca0121881ab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:55:41 +0100
