## kasablanca-trinity 14.2.0~pre32

=== debian/changelog ===
kasablanca-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a360cae0b4425c970464dfb2ba89197593021720
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kasablanca

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 22 Jan 2026 04:52:20 +0100
